#testonimal2{
    /*position: relative;*/
    /*margin: 57px 20px;*/
    /*padding: 200px;*/
    /*width: 100%;*/
    /*height: 100%;*/
    background-color: #e89690;
    margin-left: 30px;
    margin-right: 30px;
    padding-left: 10px;
    padding-right: 10px;
}
/*.blur_section{*/
/*    width: auto;*/
/*    height: auto;*/
/*    background-image: url("../images/header-bg.jpg");*/
/*    !*background-size: cover;*!*/
/*    filter: blur(8px);*/
/*}*/
.testonimal_section {
    padding: 0 20px;
    /*display: flex;*/
    /*justify-content: space-between;*/
    margin: 20px 0;
    /*margin-top: 0;*/
    /*margin-left: 0;*/
    width: fit-content;
    align-items: center;
    /*position: absolute;*/
    width: auto;
    height: auto;
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.5);
    transition: transform .8s;

}
.test_head{
display: flex;
    justify-content: space-between;
    padding-top: 10px;
}
.test_head img{
    width: 80px !important;
    height: 80px;
    border-radius: 50%;
    border: 4px solid #ff6d00;
}

.test_text{
    text-align: right;
    color: #ff6d00;
}
.test_text h2{
        font-weight: 600;
    font-size: 16px;
    margin:0;
}
.test_text p{
    font-size: 12px;
    font-weight: 400;
}
.test_body{
    margin-top: 20px;
}
.test_body p{
    margin: 0;
    color:#555;
    line-height: 36px;

}
.test_body span.tag{
    display: inline-block;
    padding: 2px 15px;
    margin-bottom: 10px;
    border-radius: 3px;
    background:#ff6d00;
    color:#fff;
}

.testonimal_section:hover{
    background: darkgrey;
    transform: translateY(-10px);
}